Firefox 5 si Yahoo Mail

Se pare ca dupa ce iti faci update la ultima versiune de Firefox, adica 5, Yahoo Mail crede ca ai cel mai vechi browser din lume. Asadar dupa upgrade Yahoo Mail nu mai merge, imi recomanda sa imi schimb zona (probabl ca vor sa nu mai mearga nici mailul de pe androidu’ lu peste).

Prin urmare, daca folositi Yahoo Mail si faceti upgrade la Firefox 5.0, cucu mail de la yahoo :))

Eroarea arata sexy, de fapt nu e nici o eroare 🙂 mai mult o urare de bine, pentru consumatorul de Yahoo Mail, care pare-se ca se ineaca ca tiganu’ la mal!

Close, but no cookie…